AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# interrupt.h File Reference

## Detailed Description

@{

## Defines
Global manipulation of the interrupt flag
The global interrupt flag is maintained in the I bit of the status register (SREG).
#define | sei()
#define | cli()
Macros for writing interrupt handler functions
#define | ISR(vector)
#define | SIGNAL(vector)
#define | EMPTY_INTERRUPT(vector)
#define | ISR_ALIAS(vector, target_vector)

Automatically generated by Doxygen 1.5.2 on 1 Dec 2007.